Timekit developers

GET /resources/:id

Get a specific resource

Endpoint

GET https://api.timekit.io/v2/v2/resources/:id

Parameters

Name In Type Required Default Description
id path string yes

Request examples

curl
curl -X GET \
     -H 'Timekit-App: back-to-the-future' \
     -u doc.brown@timekit.io:nvHfRSlhvsnlg4rS7Wt28Ty47qdgegwSu3YK7hPW \
     https://api.timekit.io/v2/resources/bfa0b9fa-36aa-4ae6-8096-f3b20fbed1d2

Response examples

200

json
{
  "data": {
    "id": "bfa0b9fa-36aa-4ae6-8096-f3b20fbed1d2",
    "first_name": "Marty",
    "last_name": "McFly",
    "name": "Marty McFly",
    "email": "marty.mcfly@timekit.io",
    "image": "http:\/\/www.gravatar.com\/avatar\/7a613e5348d6347627693502580f5aad",
    "activated": true,
    "timezone": "America\/Los_Angeles",
    "token": "nvHfRSlhvsnlg4rS7Wt28Ty47qdgegwSu3YK7hPW",
    "last_sync": null,
    "token_generated_at": null
  }
}